<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>My Website</title>
    <!-- <link rel="icon" href="./favicon.ico" type="image/x-icon" /> -->
    {% block css %} {% endblock %}
  </head>
  <body>
    <main class="flex flex-col justify-center items-center w-full bg-gray-900 text-white">{% block content %} {% endblock %}</main>
    <!-- <script src="index.js"></script> -->
    <script src="https://cdn.tailwindcss.com"></script>
  </body>
</html>
